Page({
  data:{
    dingdan:[],
    prices:'',
  },
  onLoad(options) {
    const arrStr = decodeURIComponent(options.products);
    const arr = JSON.parse(arrStr);
    const prices = decodeURIComponent(options.prices);
    console.log(arr,'传过来的');
    this.setData({
      dingdan:arr,
      prices:prices
    })
  },
});
